Subject: Ticket Assigned - Damaged HH Item Under Warranty - 9573541666
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 23:17:30 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH Item Under Warranty - 9573541666 Farhad                    Hi           02:36 AM, 22st Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:36 AM, 22st Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:36 AM, 22st Nov                     Farhad                    1           02:36 AM, 22st Nov                   Hannah UAE HB                   ✍️ Please enter your name           02:36 AM, 22st Nov                     Farhad                    Farhad           02:36 AM, 22st Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:36 AM, 22st Nov                     Farhad                    5           02:37 AM, 22st Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           02:37 AM, 22st Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           02:37 AM, 22st Nov                     Farhad                    [email-masked]           02:37 AM, 22st Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            02:37 AM, 22st Nov                     Farhad                    1           02:37 AM, 22st Nov                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            02:37 AM, 22st Nov                     Farhad                    9573541666           02:38 AM, 22st Nov                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           02:38 AM, 22st Nov                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           02:38 AM, 22st Nov                     Farhad                    one of chair roller is broken after 2 month           02:39 AM, 22st Nov                   Hannah UAE HB                   Please share pictures explaining the problem.           02:39 AM, 22st Nov                     Farhad                             02:40 AM, 22st Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:40 AM, 22st Nov                     Farhad                    1           02:40 AM, 22st Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:40 AM, 22st Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:40 AM, 22st Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           03:05 AM, 22st Nov                   Aws                   Kindly share with us picture showing the full chair           03:07 AM, 22st Nov                     Farhad                             03:09 AM, 22st Nov                   Aws                   Thank you           03:09 AM, 22st Nov                   Aws                   Please allow me a moment and I will check on this for you.           03:09 AM, 22st Nov                   Aws                   Thank you for waiting, Farhad            03:12 AM, 22st Nov                   Aws                   Please accept our apology for the inconvenience caused           03:12 AM, 22st Nov                   Aws                   We will forward your complaint to the concerned team and we will get back to you with updates on your email           03:12 AM, 22st Nov                   Aws                   Thank you for your patience & coopration, Farhad           03:12 AM, 22st Nov                   Aws                   Is there anything else I can assist you with today?           03:12 AM, 22st Nov                     Farhad                    No, only get a result from hombox why after 2 month not it is broken.           03:13 AM, 22st Nov                   Aws                   We are really sorry for this experience and we will do our best to resolve this as soonest           03:13 AM, 22st Nov                   Aws                   The update may take 3-5 working days. Be assured that we will be on your complaint as a priority and we will do our best resolve this as soonest           03:14 AM, 22st Nov                   Aws                   We appreciate your patience           03:14 AM, 22st Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           03:14 AM, 22st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5320014